## golang-github-blevesearch-bleve 0.5.0+git20170324.202.4702785f

=== debian/changelog ===
golang-github-blevesearch-bleve (0.5.0+git20170324.202.4702785f-1) unstable; urgency=medium

  * Initial release (Closes: #855678)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 30 Mar 2017 16:06:03 -0500
