=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-blevesearch-bleve
 Section: devel
 Priority: extra
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Lustfield <michael@lustfield.net>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
@@ -15,14 +16,13 @@
                golang-github-willf-bitset-dev,
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
-               golang-github-syndtr-goleveldb-dev,
+               golang-goleveldb-dev,
                golang-goprotobuf-dev,
-               golang-github-rcrowley-go-metrics-dev
-Standards-Version: 4.1.0
+               golang-metrics-dev
+Standards-Version: 3.9.8
 Homepage: https://github.com/blevesearch/bleve
-Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-blevesearch-bleve
-Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-blevesearch-bleve.git
-Testsuite: autopkgtest-pkg-go
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-blevesearch-bleve.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-blevesearch-bleve.git
 XS-Go-Import-Path: github.com/blevesearch/bleve
 
 Package: golang-github-blevesearch-bleve-dev
@@ -39,9 +39,9 @@
          golang-github-willf-bitset-dev,
          golang-golang-x-net-dev,
          golang-golang-x-text-dev,
-   	 golang-github-syndtr-goleveldb-dev,
+   	 golang-goleveldb-dev,
          golang-goprotobuf-dev,
-         golang-github-rcrowley-go-metrics-dev
+         golang-metrics-dev
 Description: modern text indexing library for go
  Blevesearch is a library that provides full-text search and indexing
  for Go. It is designed to be fast, flexible, and easy to use.
