## golang-github-blevesearch-bleve 0.5.0+git20170628.269.174f8ed4

=== debian/changelog ===
golang-github-blevesearch-bleve (0.5.0+git20170628.269.174f8ed4-2) unstable; urgency=medium

  * Added patch to support tests.
  * Removed test override.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 24 Jul 2017 19:19:33 -0500

golang-github-blevesearch-bleve (0.5.0+git20170628.269.174f8ed4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 16:05:57 -0500

golang-github-blevesearch-bleve (0.5.0+git20170324.202.4702785f-2) unstable; urgency=medium

  * Update dependency from golang-goleveldb-dev to
    golang-github-syndtr-goleveldb-dev.

 -- Steve Langasek <vorlon@debian.org>  Sun, 25 Jun 2017 11:56:28 -0700
