=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                golang-github-willf-bitset-dev,
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
-               golang-goleveldb-dev,
+               golang-github-syndtr-goleveldb-dev,
                golang-goprotobuf-dev,
                golang-metrics-dev
 Standards-Version: 3.9.8
@@ -39,7 +39,7 @@
          golang-github-willf-bitset-dev,
          golang-golang-x-net-dev,
          golang-golang-x-text-dev,
-   	 golang-goleveldb-dev,
+   	 golang-github-syndtr-goleveldb-dev,
          golang-goprotobuf-dev,
          golang-metrics-dev
 Description: modern text indexing library for go
