=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: golang-github-blevesearch-bleve
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Lustfield <michael@lustfield.net>
-Build-Depends: debhelper (>= 10),
+Priority: optional
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-blevesearch-go-porterstemmer-dev,
@@ -11,18 +10,19 @@
                golang-github-boltdb-bolt-dev,
                golang-github-couchbase-moss-dev,
                golang-github-seiflotfy-cuckoofilter-dev,
-               golang-github-spf13-cobra-dev (>= 0.0~git20170314),
+               golang-github-spf13-cobra-dev,
                golang-github-steveyen-gtreap-dev,
                golang-github-willf-bitset-dev,
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
                golang-github-syndtr-goleveldb-dev,
                golang-goprotobuf-dev,
-               golang-metrics-dev
-Standards-Version: 3.9.8
+               golang-github-rcrowley-go-metrics-dev
+Standards-Version: 4.1.1
 Homepage: https://github.com/blevesearch/bleve
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-blevesearch-bleve.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-blevesearch-bleve.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-blevesearch-bleve
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-blevesearch-bleve.git
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/blevesearch/bleve
 
 Package: golang-github-blevesearch-bleve-dev
@@ -34,14 +34,14 @@
          golang-github-boltdb-bolt-dev,
          golang-github-couchbase-moss-dev,
          golang-github-seiflotfy-cuckoofilter-dev,
-         golang-github-spf13-cobra-dev (>= 0.0~git20170314),
+         golang-github-spf13-cobra-dev,
          golang-github-steveyen-gtreap-dev,
          golang-github-willf-bitset-dev,
          golang-golang-x-net-dev,
          golang-golang-x-text-dev,
    	 golang-github-syndtr-goleveldb-dev,
          golang-goprotobuf-dev,
-         golang-metrics-dev
+         golang-github-rcrowley-go-metrics-dev
 Description: modern text indexing library for go
  Blevesearch is a library that provides full-text search and indexing
  for Go. It is designed to be fast, flexible, and easy to use.
